@import "src/styles/constans";
@import "src/styles/mixin";

.item {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 22px;


  & .description {
    width: 55%;

    & a {
      text-decoration: none;
    }

    & h3 {
      font-size: $title_16\24;
      text-transform: uppercase;
      font-weight: $bold;
      letter-spacing: 0.06em;
      opacity: 0.6;
    }
  }
}